Subject: [manet] MANET Charter

From: Abdussalam Baryun <[email-masked]>
Date: Fri, 5 Oct 2012 15:59:35 +0100

To: MANET WG Chair,

Please consider discussing to update the charter, also include this in the
MANET face-to-face meeting. Please add this request to the agenda.
This request is to respond to input [1].  I RECOMMEND that the charter
considers input [3] or to amend and add some words in the following
paragraph mentioned in the charter:
 The purpose of the MANET working group is to standardize IP routing
protocol functionality suitable for wireless routing application within
both static and dynamic network topologies with increased dynamics due to
node
motion, link breakage, or attacked node.

The amendement is needed even if it maybe clear [2], but to avoid
misunderstanding of participants.

[1] http://www.ietf.org/mail-archive/web/manet/current/msg13292.html
[2] http://www.ietf.org/mail-archive/web/manet/current/msg13353.html
[3] http://www.ietf.org/mail-archive/web/manet/current/msg13348.html

Best Regards
AB

---

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 5 Oct 2012 23:22:13 +0100

Abdussalam,
 
It might help everyone if you made a concrete proposal for the specific word
changes that you want to see. I don't know that it will be helpful to spend WG
time in the f2f meeting unless there is something that has already been floated
for discussion.
 
The WG is certainly free to spend cycles debating refinements to its charter,
but please also remember who charters working groups, and who has to approve the
text. You need to propose the specific change you want to see (not just propose
that someone makes the change), you need to convince the rest of the WG of the
change you want to make, and you have to convince me. 
 
Thanks,
Adrian
 
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Abdussalam Baryun
Sent: 05 October 2012 16:00
To: manet
Subject: [manet] MANET Charter
 
To: MANET WG Chair,
 
Please consider discussing to update the charter, also include this in the MANET
face-to-face meeting. Please add this request to the agenda.
This request is to respond to input [1].  I RECOMMEND that the charter considers
input [3] or to amend and add some words in the following paragraph mentioned in
the charter:
The purpose of the MANET working group is to standardize IP routing
protocol functionality suitable for wireless routing application within
both static and dynamic network topologies with increased dynamics due to node
motion, link breakage, or attacked node.

Best Regards
AB